@charset "utf-8";
@import url("_/layout_config.css");

/*************************************************************/
/*************************************************************/
/*************** Adjust Default Layout Dimentions Here ***************/
body {
	min-width: 960px;
}
#wrapper {
	width: 960px; /* this can fixed (px) or fluid (%) */
}
#centerpad {
	margin: 0 15px 0 195px; /* right/left values need to be right/left width plus any padding required */
}
#right {
	width:0px;
	display: none;
}
#right .inner {
	padding: 4px;
}
#left {
	width: 180px;
}
#left .inner {
	padding: 4px;
}
/*************** Set Default Backgrounds Here ***************/
/*Example: background: #cdcdcd url(../images/layout/XXXXXX.gif) no-repeat 0 0;*/
#wrapper {
}
#contentwrapper { /* left col background */
}
#contentfloatholder { /* right col background */
	background: none;
	min-height: 360px; /* tweak this */
	height: auto !important;
	height: 360px;
}
#superheader {
	background-color: transparent;
}
#header {
}
#subheader {
}
#superfooter {
}
#footer {
}
#subfooter {
}

/*************** Adjust Default Alignments Here ***************/
#superheader {
	text-align: center;
}
#header {
	text-align: center;
}
#subheader {
	text-align: right;
}
#superfooter {
	text-align: center;
}
#footer {
	text-align: center;
}
#subfooter {
	text-align: center;
}
/*************** Adjust Padding Here ***************/
#superheader .inner {
	padding: 4px;
	overflow: hidden;
}
#header .inner {
	padding: 4px;
	overflow: hidden;
}
#subheader .inner {
	padding: 4px;
	overflow: hidden;
}
#superfooter .inner {
	padding: 4px;
	overflow: hidden;
}
#footer .inner {
	padding: 4px;
	overflow: hidden;
}
#subfooter .inner {
	padding: 4px;
	overflow: hidden;
}